Erreur psycopg2

a marqué ce sujet comme résolu.
Auteur du sujet

Bonjour,

Depuis peu j’ai l’erreur suivante sur mon poste en local ainsi que sur mon site en ligne :

env/lib/python3.6/site-packages/psycopg2/__init__.py:144: UserWarning: The psycopg2 wheel package will be renamed from release 2.8; in order to keep installing from binary please use "pip install psycopg2-binary" instead. For details see: <http://initd.org/psycopg/docs/install.html#binary-install-from-pypi>.

Je suis allé voir le lien en question, mais ça ne m’a pas vraiment éclairci. J’ai tenté, dans mon environnement virtuel, de déinstaller psycopg2 pour installer psycopg2-binary à la place, mais ayant eu ensuite des problèmes de module non trouvé, je n’ai pas poussé plus loin. Mais c’était peut-être la bonne piste ?

Est-ce que d’autres personnes rencontrent ce problème ? Savez-vous comment le régler ?

Merci d’avance !

+0 -0
Vous devez être connecté pour pouvoir poster un message.
Connexion

Pas encore inscrit ?

Créez un compte en une minute pour profiter pleinement de toutes les fonctionnalités de Zeste de Savoir. Ici, tout est gratuit et sans publicité.
Créer un compte